.b2b-partner__wrapper {
  position: relative;
  z-index: 1;
  display: flex;
  gap: 4em;
  align-items: center;
}
.b2b-partner::before {
  background-color: var(--biege-color);
}
.b2b-partner__part {
  width: 100%;
}
:where(.b2b-partner--reversed) .b2b-partner__wrapper {
  flex-direction: row-reverse;
}

@media (max-width: 600px) {
  .b2b-partner__wrapper {
    flex-direction: column;
  }
}
